
.categorie {
	width: 53.72rem;
	margin: 0;
	padding: 0;
    max-width: 100%;
    overflow: auto;
}

.categorie h2 {
    font-weight: bold;
    font-size: 1.42rem;
    color: #353d48;
    text-align: center;
    margin: 0 auto;
    border-bottom: 1px solid #353d48;
    width: 60%;
    padding: 0.3rem;
    margin: 1.3rem auto 1.3rem;
    letter-spacing: 0.01rem;
}

.categorie_breadcrumbs {
	font-size: 14px;
	color: #1C7CBF;
    margin-top: 1rem;
}

.categorie_breadcrumbs a,
.categorie_breadcrumbs a:hover {
	color: #000;
	font-weight: bold;
}

.categorie_text {
    margin-top: 20px;
    font-size: 0.85rem;
    color: #4d4d4d;
    line-height: 18px;
    text-align: center;
    font-weight: 200;
}

.categorie_text p {
	margin-bottom: 20px;
}

.categorie_text h3 {
	margin-bottom: 10px;
	text-transform: uppercase;
}

.categorie_text a,
.categorie_text a:hover {
	color: #000;
	text-decoration: underline;
}

.categorie_gallery {
	overflow: hidden;
    margin-bottom: 3rem;
    margin-top: 1rem;
}

.categorie_gallery_item {
    float: left;
    width: 16.7rem;
    margin: 1rem 0rem 0rem 1rem;
    padding-bottom: 7rem;
    height: 8rem;
}

.categorie_gallery_item:nth-child(1),
.categorie_gallery_item:nth-child(4),
.categorie_gallery_item:nth-child(7),
.categorie_gallery_item:nth-child(10) {
    margin-left: 1.5rem;
}

.categorie_gallery_item h3 {
	font-size: 16px;
	color: #353d48;
	text-transform: none;
	text-align: center;
    font-weight: bold;
}

.categorie_gallery_item .categorie_gallery_image {
	margin-top: 15px;
}

.categorie_gallery_item .categorie_gallery_image img {
	display: block;
	width: 100%;
}

.categorie_gallery_item .categorie_gallery_image a img, 
.categorie_gallery_item .categorie_gallery_image a:hover img {
	border: 0;
}

